/* 
Style sheet for Glitter Entertainment

Version 1.0
Author: AG
Website: glitterentertainment.com.au
*/


/* global */

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: rgb(57, 53, 57);
}

a[href^="tel"] {
  color:inherit;
  text-decoration:none;
}

p {
  margin: 0;
}

.border {
  border: 1px solid rgb(108, 108, 108);
  padding: 14px 28px;
}

h3 {
  margin: 0;
  font-size: 36px;
  font-weight: normal;
}

ul {
  list-style-position: inside;
  list-style: none;
}

li {
  margin: 0;
  padding: 0;
}

li:before {
  content: '•';
  margin-right: 5px;
}

button:focus {
  outline:0;
}

.page-section {
  padding: 60px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.container {
  width: 100%;
  overflow: hidden;
}


/* landing */

#landing {
  background: linear-gradient(rgb(108, 153, 204), rgb(255, 153, 204)) scroll;
  height: 625px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
}

.navigation {
  top: 0;
  height: 80px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.social-media {
  height: 100%;
  min-width: 50px;
  width: 25%;
  max-width: 125px;
  margin-left: 2%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.social-media img{
  height: 70%;
  width: 70%;
}

#page-controls {
  height: 100%;
  max-width: 300px;
  width: 15%;
  height: 100%;
  min-width: 250px;
  margin-right: 2%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

#page-controls a {
  color: white;
  text-decoration: none;
  display: inline-block;
}

.link-hover a:after{
  content: '';
  margin: -5px auto;
  display: block;
  height: 10px;
  width: 0%;
  border-bottom: 1px solid white;
  transition: width .5s ease;
}

.link-hover a:hover:after {
  width: 100%;
  border-bottom: 1px solid white;
}

.logo {
  margin-top: 80px;
}

@media (min-width: 576px) {
  #landing {
    background: url('../Images/Landing-Background.jpg') no-repeat center scroll;
    background-size: cover;
    background-position: top;
  }
}


/* about */

#about {
  background: url('../Images/About-Pattern.png') fixed;
  height: 1200px;
  width: 100%;
}

.about-text{
  padding-bottom: 30px;
  max-width: 900px;
  width: 90%;
  text-align: center;
}

.special {
  max-width: 660px;
  width: 76%;
  font-size: 14px;
  text-align: center;
}

@media (min-width: 425px) {
  #about {
    max-height: 1000px;
  }
}

@media (min-width: 576px) {
  #about {
    max-height: 780px;
  }
}

@media (min-width: 768px) {
  .about-text {
    padding-bottom: 30px;
  }
}


/* packages */

#packages {
  background: linear-gradient(rgb(241, 163, 209), rgb(241, 163, 163));
  height: 1860px;
  width: 100%;
  color: white;
}

#packages p {
  margin: 0;
  padding-bottom: 14px;
}

#packages h2 {
  font-size: 48px;
  margin: 24px 0;
  font-weight: normal;
  font-family: 'Yantramanav', sans-serif;
}

#packages h2:before {
  content: '$ ';
  font-size: 24px;
  vertical-align: 7px;
  font-family: 'Yantramanav', sans-serif;
}

.includes-container {
  width: 90%;
  max-width: 600px;
}

.includes {
  border: 1px solid white;
  display: flex;
  flex-direction: column;
  padding-bottom: 16px;
}

.includes ul{
  margin-bottom: 0;
}

.inclusion-heading {
  text-align: left;
}

.package-container {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  max-width: 1050px;
  width: 100%;
}

.package-card {
  height: 335px;
  width: 70%;
  min-width: 245px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 5px 25px 1px rgba(0, 0, 0, 0.2), 1px -1px rgba(255, 255, 255, 0.2) inset;
  margin: 0 20px;
  margin-bottom: 30px;
}

.package-card span {
  text-align: center;
  padding: 22px 0;
  font-size: 24px;
  width: 100px;
}

.card-body {
  background-color: white;
  color: rgb(57, 53, 57);
  height: 230px;
  width: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.card-body p {
  font-size: 18px;
  width: 240px;
}

.package-note {
  max-width: 525px;
  width: 90%;
  font-size: 14px;
  text-align: center;
}

.package-footer {
  width: 525px;
  font-size: 14px;
  text-align: center;
}

@media (min-width: 576px) {
  .package-card {
    width: 60%;
  }

  .includes {
    flex-direction: row;
  }
}

@media (min-width: 768px) {
  #packages {
    height: 880px;
  }

  .package-card {
    width: 310px;
    margin: 0 5px;
  }

  .package-container {
    flex-direction: row;  
  }
}

@media (min-width: 992px) {
  .package-card {
    box-shadow: 0 17px 50px 5px rgba(0, 0, 0, 0.3), 1px -1px rgba(255, 255, 255, 0.2) inset;
  }
}


/* testimonials */

#testimonials {
  position: relative;
  height: 460px;
  max-width: 900px;
  width: 90%;
  overflow: visible;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testimonial-box {
  margin-bottom: 20px;
  max-width: 860px;
  border: 1px solid #E3E3E3;
  padding: 20px;
  line-height: 1.5em;
  text-align: center;
  opacity: 0;
  position: absolute;
  transition: opacity .1s linear;
  background-color: white;
  z-index: 1;
  pointer-events: none;
}

.author {
  display: block;
  margin-top: 10px;
  font-weight: bold;
}

.fade-show {
  opacity: 1;
  transition: opacity 1s linear;
  z-index: 2;
  pointer-events: auto;
}

.fade-show:hover {
  border: 1px solid #D3D3D3;
}

@media (min-width: 425px) {
  #testimonials {
    height: 350px;
  }
}

@media (min-width: 576px) {
  #testimonials {
    height: 250px;
  }
}


/* contact */

#contact {
  height: 800px;
  width: 100%;
}

#contact form {
  height: 480px;
  max-width: 470px;
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}

#contact input, textarea {
  outline: none;
  resize: none;
  border: 2px solid rgb(204, 204, 204);
  padding: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  text-indent: 30px;
  border-radius: 0;
  -webkit-appearance: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-indent: 30px;
}
::-moz-placeholder { /* Firefox 19+ */
  text-indent: 30px;
}
:-ms-input-placeholder { /* IE 10+ */
  text-indent: 30px;
}
:-moz-placeholder { /* Firefox 18- */
  text-indent: 30px;
}

#contact button {
  padding: 0;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
}

#contact input {
  height: 80px;
  width: 100%;
}

#contact textarea {
  height: 170px;
  width: 100%;
  padding-top: 30px;
}

.field-invalid {
  border: 2px solid red !important;
}

.button-container {
  display: flex;
  justify-content: flex-end;
  margin-top: 0px;
  width: 216px;
}

#contact button {
  border: 1px solid rgb(241, 163, 163);
  color: rgb(241, 163, 163);
  background-color: white;
  width: 120px;
  height: 50px;
  text-align: center;
  padding: 0;
  margin-right: 20px;
}

#contact button:active {
  border: 2px solid rgb(241, 163, 163);
}

#status {
  width: 28px;
  height: 28px;
  margin-top: 10px;
}

.success {
  background-image: url('../Images/green-check.png');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
}

#status-message {
  height: 20px;
  color: rgb(241, 163, 163);
}

.phone {
  border-radius: 18px;
  border: 1px solid rgb(241, 163, 163);
  color: rgb(241, 163, 163);
  padding: 5px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-width: 130px;
}

.pending {
  margin-top:10px; 
  border: 4px solid #f3f3f3;
  border-top: 4px solid #2bbb07;
  border-radius: 50%;
  width: 20px !important;
  height: 20px !important;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* footer */

#footer {
  width: 100%;
}

#footer a{
  color: rgb(57, 53, 57);
  text-decoration: none;
}

.footer-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 12px;
  flex-wrap: wrap;
}

.divide {
  display: none;
}

.footer-info *{
  margin: 4px 3px; 
}

@media (min-width: 576px) {
  .footer-info {
    flex-direction: row;
  }

  .divide {
    display: initial;
  }
}